/*
 Theme Name:     Specular Child
 Theme URI:      http://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       specular
 Version:        1.0.0
*/

@import url("../specular/style.css");

#logo a{
	color: black;
    border-color: rgb(0, 0, 0);
    font-size: 30px;
    line-height: 50px;
}
.header_2.open #logo a{
	line-height: 30px;
}
@media(max-width: 800px){
	#logo a{
		font-size: 15px;
	}
}
#footer, #footer h6, #footer i,  #footer p ,  #footer a{
	color: white;
}
.alert-info{
	color: white !important;
	background-color: #3595D6;
    border-color: white;
}
.alert_content{
	text-align: center;
	padding-top: 15px
}
.page-id-693 p, .home #content p {
	width: 100%;
}

.page-id-693 .titles h1:after, .page-id-693 .titles .divider, .page-id-693 .titles h3{
	display: none;
}

.div.wpcf7-mail-sent-ok{
	border: 0px;
}
.footer-sub-title{
	    color: white;
    font-size: 13px;
    margin-top: -30px;
    margin-bottom: 5px;
}